perl-CGI-Application-Plugin-RequireSSL-0.04-10pclos2011.noarch.rpm


Advertisement

Description

perl-CGI-Application-Plugin-RequireSSL - Force SSL in specified pages or modules

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename perl-CGI-Application-Plugin-RequireSSL-0.04-10pclos2011.noarch.rpm
Package name perl-CGI-Application-Plugin-RequireSSL
Package version 0.04
Package release 10pclos2011
Package architecture noarch
Package type rpm
Homepage -
License -
Maintainer -
Download size 8.63 KB
Installed size 8.63 KB
CGI::Application::Plugin::RequireSSL allows individual run modes or whole
modules to be protected by SSL. If a standard HTTP request is received, you can
specify whether an error is raised or if the request should be redirected to
the HTTPS equivalent URL.

Alternatives

Package Version Architecture Repository
perl-CGI-Application-Plugin-RequireSSL - - -

Requires

Name Value
perl(Attribute::Handlers) -
perl(Carp) -
perl(Data::Dumper) -
perl-base >= 5.12.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
perl(CGI::Application::Plugin::RequireSSL) = 0.40.0
perl-CGI-Application-Plugin-RequireSSL = 0.04-10pclos2011

Download

Type URL
Mirror ftp.nluug.nl
Binary Package perl-CGI-Application-Plugin-RequireSSL-0.04-10pclos2011.noarch.rpm
Source Package perl-CGI-Application-Plugin-RequireSSL-0.04-10pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install perl-CGI-Application-Plugin-RequireSSL rpm package:
    # apt-get install perl-CGI-Application-Plugin-RequireSSL

See Also

Package Description
perl-CGI-Auth-3.00-10pclos2011.noarch.rpm Simple session-based password authentication for CGI applications
perl-CGI-Echo-1.05-10pclos2011.noarch.rpm CGI-Echo module for perl
perl-CGI-Fast-3.45-10pclos2011.noarch.rpm CGI Interface for Fast CGI
perl-CGI-FastTemplate-1.09-10pclos2011.noarch.rpm Perl extension for managing templates, and performing variable interpolation
perl-CGI-FormBuilder-3.05.01-10pclos2011.noarch.rpm Easily generate and process stateful forms
perl-CGI-GuruMeditation-1.10-10pclos2011.noarch.rpm Guru Meditation for CGIs
perl-CGI-Lite-2.02-10pclos2011.noarch.rpm CGI-Lite module for perl
perl-CGI-Minimal-1.29-10pclos2011.noarch.rpm Extremely lightweight CGI processing package
perl-CGI-Panel-0.97-10pclos2011.noarch.rpm CGI-Panel module for perl
perl-CGI-ParamComposite-0.02-10pclos2011.noarch.rpm CGI-ParamComposite module for perl
perl-CGI-Persistent-1.11-10pclos2011.noarch.rpm CGI-Persistent module for perl
perl-CGI-Safe-1.25-10pclos2011.noarch.rpm Safe method of using CGI.pm
perl-CGI-Session-4.42-10pclos2011.noarch.rpm Persistent session data in CGI applications
perl-CGI-Session-ID-uuid-0.03-10pclos2011.noarch.rpm UUID based CGI Session Identifiers
perl-CGI-Simple-1.112-10pclos2011.noarch.rpm Simple totally OO CGI interface that is CGI.pm compliant
Advertisement
Advertisement